DocumentID: 41c992006a3f91c54f901cd1d2cb5b8b
TakenAt: 2015-11-22T07:55:47Z
TakenSrc: meta
UID: pqbceys1tbttwhn2
Type: image
Title: Chameleon / Saint-Paul / 2015
TimeZone: Indian/Reunion
PlaceSrc: meta
Altitude: 20
Lat: -21.076944
Lng: 55.229862
Year: 2015
Month: 11
Day: 22
ISO: 125
Exposure: 1/100
FNumber: 8
FocalLength: 105
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: chameleon, demo, eden, france, garden, green, jardin, la-réunion, paul,
    réunion, saint, saint-paul
CreatedAt: 2020-06-03T09:13:40Z
UpdatedAt: 2021-02-21T21:37:23.899811111Z
